GPK-INSTALL-PACKAGE-NAME(1)

NAME
gpk-install-package-name - GNOME PackageKit Package Name Helper

SYNOPSIS

gpk-install-package-name [ --verbose ] [ package_name ]

DESCRIPTION

This manual page documents briefly the gpk-install-package-name command.

gpk-install-package-name allows you to install a a package from the package name.

SEE ALSO

gpk-install-local-file (1).

gpk-install-provide-file (1).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.